Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001173Mac OS X Inform application[IDEs] Installation and Platform Issuespublic2014-01-04 10:242015-05-10 17:47
Reportermattweiner 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.7
Product Version6G60 
Target VersionFixed in Version 
Summary0001173: Mac OS X IDE documentation has some sections of a phantom Chapter 27 (reproducing parts of Chapter 26)
DescriptionThe built-in documentation (in the Mac OS X IDE) has some sections of a chapter 27 of Writing with Inform, consisting of changelogs like those in chapter 26. They don't appear in the contents but do appear in search results.
Minimal Source Text To Reproduce
Search for "incorporated" in the documentation for a blank project. It will return results 
for section 26.5, "What's new in build 5T18 (April 2008)," and for section 27.6, "What 
was new in build 5T18 (April 2008)."

Search for "XXXX" in the documentation for a blank project. It will return a result for section 
27.2, "What's new in build XXXX (February 2011)." 

Additional InformationUsing the arrows at the top, you can navigate up to section 27.12 of the documentation. You can navigate back from 27.2 to 26.11, but not forward from 26.11 to 27.2.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000418closedgraham Mismatched example numbers 

-  Notes
(0002247)
EmacsUser (manager)
2014-01-04 12:32

Acknowledged, but I cannot confirm under Linux. Perhaps this is related to 0000418?
(0002248)
EmacsUser (manager)
2014-01-04 12:56
edited on: 2014-01-04 12:56

Confirmed, but only in the updated 6G60 IDE; the original release is unaffected. Looks very similar to 0000418.

(0003679)
jmcgrew (administrator)
2015-05-10 17:47

Closing all resolved issues from 2014 and earlier.

- Issue History
Date Modified Username Field Change
2014-01-04 10:24 mattweiner New Issue
2014-01-04 12:32 EmacsUser Note Added: 0002247
2014-01-04 12:32 EmacsUser Status new => acknowledged
2014-01-04 12:32 EmacsUser Project Documentation, Examples, and Web Site => Mac OS X Inform application
2014-01-04 12:32 EmacsUser Category Writing with Inform => Installation and Platform Issues
2014-01-04 12:54 EmacsUser Relationship added related to 0000418
2014-01-04 12:56 EmacsUser Note Added: 0002248
2014-01-04 12:56 EmacsUser Status acknowledged => confirmed
2014-01-04 12:56 EmacsUser Note Edited: 0002248 View Revisions
2014-01-22 11:34 graham Status confirmed => resolved
2014-01-22 11:34 graham Resolution open => fixed
2014-01-22 11:34 graham Assigned To => graham
2015-05-10 17:47 jmcgrew Note Added: 0003679
2015-05-10 17:47 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker